@media (min-width:1450px) {
    .block_img{
        max-width: 1200px;
        margin: 0 auto;
    }
    .banner_block{
        height: 87vh;
    }
}
@media (max-width:1500px) {
    .wrapper {
        padding: 0 60px;
    }
    .wrapper_fix{
        padding-right: 60px;
    }
}
@media (max-width:1300px) {
    .features_item{
        font-size: 15px;
    }
    .header_info{
        font-size: 10px;
    }
}
@media (max-width:1220px) {
    .phone, .header_info,.language_block{
        font-size: 11px;
    }

    .wrapper {
        padding: 0 40px;
    }
    .wrapper_fix{
        padding-right: 40px;
    }
    .header_bottom .btn{
        padding: 16px 20px;
        font-size: 11px;
    }
    .header .menu-item a{
        font-size: 13px;
    }
}
@media (max-width:1150px) {
    .list_grid{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 25px;
    }
    .green_bg.fix{
        margin-bottom: -60px;
    }
    .header_info{
        display: none;
    }
    .menu-item {
        margin: 0 5px
    }
    .menu-item a{
        font-size: 13px;
    }
    .inner {
        padding-top: 60px;
    }
    .green_bg{
        margin: 60px 0;
        font-size: 18px;
    }
    .footer{
        margin-top: 60px;
        padding-top: 60px;
    }
    .features_item{
        font-size: 14px;
        margin-right: 1.5%;
    }
    .personal_img{
        height: 280px;
    }
    .logo img{
        height: 60px;
    }
    .wrapper {
        padding: 0 30px;
    }
    .wrapper_fix{
        padding-right: 30px;
    }
    .banner_block{
        height: 600px;
    }
}
@media (max-width:1024px) {
    .flex_img,.personal_page{
        flex-direction: column;
    }
    .phone_mob{
        display: flex;
        align-items: center;
    }
    .personal_page .personal_img_big,.personal_page .personal_info{
        width: 100%;
    }
    .personal_page .personal_img_big{
        margin-bottom: 10px;
    }
    .personal_page .personal_info{
        margin: 0 0 10px 0;
    }
    .personal_point{
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
    .personal_width{
        width: 100%;
    }
    .flex_img{
        margin: 20px 0;
    }
    .personal_page .personal_about ul{
        padding-left: 35px;
    }
    .personal_point p{
        margin:  5px 10px;
    }
    .flex_img .left_part, .flex_img div{
        width: 100%!important;
    }
    .flex_img img{
        max-width: 550px;
        display: flex;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .equipment_item{
        flex-direction: column;
    }
    .information_item{
        flex-direction: row;
    }
    .equipment_img{
        margin: 0 0 15px 0;
    }
    .header_bottom .wrapper{
        justify-content: flex-end;
        position: relative;
    }
    .header_top,.menu,.footer_menu{
        display: none;
    }
    .burger{
        display: block;
    }
    .logo{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .logo img{
        height: 70px;
    }
    .height{
        height: 77px;
    }
    .header_bottom{
        padding: 15px 0;
    }
    .features{
        flex-wrap: wrap;
        margin-top: 25px;
    }
    .features_item{
        width: 180px;
        margin: 5px 5px;
        padding: 14px 3px 14px 11px;
    }
    .banner_title{
        margin-bottom: 10px;
    }
    .services_list{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .services_list.fix{
        grid-template-columns: 1fr 1fr;
    }
    .personal_about{
        padding: 60px 0;
    }
    .form_block{
        padding: 40px;
    }
    .section_title.fix{
        font-size: 30px;
    }
    .why_text{
        font-size: 15px;
        max-width: 200px;
    }
    .why_1:before{
        width: 80%;
    }
    .why_1:after {
        right: 15%;
        bottom: 2%;
    }
    .why_3:before{
        width: 100%;
    }
    .why_3:after {
        right: -4%;
    }
    .mob_menu {
        display: block;
        top: 77px;
        position: fixed;
        left: -500px;
        bottom: 0;
        width: 320px;
        background-color: #ffffff;
        z-index: 111;
        padding: 15px;
        padding-top: 20px;
        box-sizing: border-box;
    }
    .mob_menu, .mob_menu.active {
        -webkit-transition: 200ms linear;
        -moz-transition: 200ms linear;
        -ms-transition: 200ms linear;
        -o-transition: 200ms linear;
        transition: 200ms linear;
    }
    .mob_menu.active {
        left: 0;
    }
    .top_menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 25px;
    }
    .menu_content{
        position: absolute;
        top: 80px;
        bottom: 0;
        right: 0;
        left: 15px;
        padding-bottom: 15px;
        overflow-y: auto;
    }
    .menu_content .footer_menu{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 20px;
    }
    .mob_menu .social_item{
     width: 30px;
        margin-left: 0;
        margin-right: 8px;
    }
    .mob_menu .social_item img{
        width: 100%;
    }
    .call_btn img{
        width: 25px;
    }
    .language_block{
        font-size: 14px;
        align-items: center;
    }
    .language_block ul{
        display: flex;
    }
    .lang-item{
        margin: 0 5px;
    }
    .mob_menu .header_info{
        display: flex;
        font-size: 13px;
        margin-bottom: 8px;
    }
    .personal_grid{
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width:900px) {
    .footer_col_general{
        padding: 0;
    }
    .footer_text{
        max-width: 100%;
        padding-right:0;
    }
    .footer_phone{
        text-align: center;
    }
    .banner_title{
        font-size: 36px;
    }
    .banner_block .wrapper{
        padding-bottom: 20px;
    }
    .list_grid.fix{
        grid-template-columns: 1fr 1fr;
    }
    .services_list.new .services_item.fix{
        max-width: 100%;
    }
    .flex_methods .mini_img{
        width: 100%;
    }
    .mini_img{
        margin: 2px 0;
    }
    .flex_methods{
        flex-wrap: wrap;
    }
    .footer_top{
        flex-direction: column;
        align-items: center;
    }
    .footer_col{
        width: 100%;
        text-align: center;
    }
    .footer_links{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer_links .menu-item{
        margin: 5px 10px;
    }
    .footer .social_block{
        justify-content: center;
    }
    .footer_info{
        display: none;
    }
    .footer_info.mob{
        display: block;
        margin: 12px 0 0 0;
    }
    .footer_phone{
        font-size: 20px;
        margin-top: 14px;
    }
    #menu-footer-links{
        margin-top: 15px;
    }
    .footer{
        padding-top: 30px;
    }
    .small_title{
        font-size: 25px;
    }
    .footer_top{
        padding-bottom: 30px;
    }
    .footer_bottom{
        padding: 30px 0;
    }
    .footer_mail{
        margin: 0 auto;
        max-width: 200px;
        margin-top: 15px;

    }
    .wrapper_fix{
        flex-direction: column;
        padding-left: 20px;
        position: relative;
    }
    .personal_img_big{
        width: 100%;
        height: 400px;
        border-radius: 6px;
    }
    .personal_info{
        width: 100%;
        margin-top: 20px;
        position: static;
    }
    .personal_info .personal_position{
        margin: 10px 0;
    }
    .personal_about{
        position: static;
        padding: 30px 0;
    }
    .personal_about ul {
        padding-left: 45px;
    }
    .personal_label{
        right: 20px;
        left: auto;
        top: 334px;
        padding: 15px;
        width: 140px;
        font-size: 12px;
    }
    .reviews_item{
        padding: 30px 20px;
        width: 500px;
    }
    .personal_label strong{
        font-size: 50px;
    }
    .reviews_text{
        font-size: 15px;
        margin: 20px 0;
    }
    .reviews_right{
        margin-left: 15px;
    }

}

@media (max-width:750px) {
    .page{
        font-size: 16px;
    }
    .banner_pos{
        width: 100%;
    }
    .gallery-item{
        height: 230px;
    }
    .services_list{
        grid-template-columns: 1fr 1fr;
    }
    .section_title,.page h2, .page h1{
        font-size: 32px;
    }
    .section_subtitle{
        font-size: 15px;
    }
    .section_description,.personal_description{
        font-size: 16px;
    }
    .personal_about li{
        font-size: 15px;
    }
    .mob_btn{
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }
    .personal_about li:before{
        left: -30px;
    }
    .personal_about ul {
        padding-left: 25px;
    }
    .mob_btn .btn{
        margin-left: 0!important;
    }
    .flex_section .btn{
        display: none;
    }
    .personal_img {
        height: 270px;
    }
    .form_flex{
        flex-direction: column-reverse;
    }
    .form_img{
        width: 100%;
        height: 350px;
    }
    .form_bottom{
        width: 100%;
        margin-top: 20px;
    }
    .personal_name{
        font-size: 16px;
    }
    .personal_position{
        font-size: 13px;
    }
    .information_item{
        flex-direction: column!important;
    }
    .information_item .equipment_img{
        width: 100%;
        margin: 0 0 15px 0;
        max-width: 450px;
    }
    .information_item .equipment_info{
        width: 100%;
    }
}
@media (max-width:650px) {
    .list_grid{
        grid-template-columns: 1fr 1fr;
    }
    .why_title{
        font-size: 19px;
    }
    .gallery-item{
        height: 300px;
    }
    .why_text {
        font-size: 13px;
        max-width: 170px;
    }
    .why_1:after {
        right: 13%;
        bottom: 5%;
    }
    .why_2:after{
        left: -17%;
    }
    .why_4:after {
        top: 21%;
        left: -18%;
    }
}
@media (max-width:600px) {
    .block_img img{
        margin-bottom: 15px;
    }
    .panel{
        padding: 35px 30px;
    }
    .fn_frame .section_title{
        margin-bottom: 15px;
    }
    .form_img{
        height:250px ;
    }
    .section_title.fix {
        font-size: 21px;
    }
    .banner_title.banner_title__small {
        font-size: 16px;
    }
    .banner_title.banner_title__small.banner_title__last {
        margin-bottom: 26px;
        font-size: 13px;
        margin-top: 0;
    }
    .banner_title{
        font-size: 24px;
        margin-bottom: 30px;
    }
    .banner_title.banner_title__small{
        font-size: 18px;
    }
    .features{
        margin-top: 30px;
        margin-left: -5px;
    }
    .features_item{
        font-size: 12px;
        padding: 15px 6px 15px 8px;
        width: 42%;
    }

    .flex_btn .btn_border{
        margin-left: 10px;
    }
    .btn{
        padding: 16px 20px;
    }
    .banner_block{
        background-image: none;
        background: rgba(107, 183, 172, 0.2);
        background-size: cover;
        background-position: left;
        padding-top: 20px;
        height: auto;
    }
    .banner_block:before{
        background-size: cover;
        background-position: center;
    }
    .services_img{
        top: -24px;
        width: 45px;
        height: 45px;
    }
    .services_list{
        grid-gap: 24px;
    }
    .services_item{
        padding: 20px 0px 10px 0px;
    }
    .services_title{
        padding: 0px 10px 0px 10px;
        font-size: 16px;
    }
    .services_subitem{
        font-size: 13px;
        margin-bottom: 8px;
        padding: 0px 5px 0px 20px;
    }
    .reviews_item{
        width: 100%;
    }
    .reviews_slider{
        padding: 0 10px;
        box-sizing: border-box;
    }
    .why{
        position: relative;
        left: 0!important;
        top: 0!important;
        bottom: 0!important;
        right: 0!important;
        margin-bottom: 10px;
    }
    .why:before{
        display: none;
    }
    .why_title{
        padding-left: 30px;
        margin-bottom: 10px;
    }
    .why:after{
        left: 0!important;
        top: -2px!important;
        right: auto!important;
        bottom: auto!important;
    }
    .block_img{
        flex-direction: column;
    }
    .why_text{
        max-width: 100%;
    }
}
@media (max-width:500px) {
    .personal_page .personal_position.personal_specialization{
        font-size: 14px;
    }
    .b-text, .b-home {
        font-size: 14px;
    }
    .b-text h2, .b-home h2{
        font-size:21px;
    }
    .small_title{
        font-size: 22px;
        margin-bottom: 10px;
    }
    .mob_menu{
        top: 75px;
    }
    .article_page{
        font-size: 16px;
    }
    .personal_page .personal_img_big{
        height: 300px;
        min-height: auto;
    }
    .mini_img img{
        margin: 0 0 10px 0;
    }
    .list_grid{
        grid-template-columns: 1fr;
    }
    .personal_item,.blog-item{
        margin-bottom: 0;
    }
    .page .blog-item__image{
        height: 200px;
    }
    .mini_img{
        flex-direction: column;
        align-items: center;
    }
    .list_grid.fix{
        grid-template-columns: 1fr;
    }
    .list_grid.fix .blog-item__image{
        height: 180px;
    }
    .services_list,.services_list.fix{
        grid-template-columns: 1fr;
    }
    .header .btn{
        padding: 13px 14px;
    }
    .section_title,.page h2, .page h1{
        font-size: 26px;
    }
    .section_subtitle{
        font-size: 13px;
        padding-left: 40px;
    }
    .section_description{
        margin-bottom: 30px;
    }
    .personal_info .personal_position {
        font-size: 19px;
    }
    .personal_info .personal_position.personal_specialization{
        font-size: 14px;
    }
    .section_subtitle:before{
        width: 30px;
    }
    .personal_img {
        background-position: top;
    }
    .personal_name{
        font-size: 15px;
        height: auto;
    }
    .personal_item .btn{
        font-size: 11px;
    }
    .reviews_flex{
        flex-direction: column;
    }
    .reviews_right{
        margin-left: 0;
    }
    .reviews_rating{
        margin: 10px auto;
    }
    .reviews_name_big{
        width: 90px;
        height: 90px;
        font-size: 62px;
    }
    .copyright,.footer_info{
        font-size: 12px;
    }
    .footer_links .menu-item {
        margin: 3px 7px;
    }
    .height{
        height: 73px;
    }
    .header_bottom {
        padding: 18px 0;
    }
    .fn_frame .section_title {
        font-size: 20px;
    }
    .green_bg{
        font-size: 16px;
    }
    .wrapper,.wrapper_fix{
        padding: 0 10px;
    }
    .burger{
        left: 10px;
    }
    .phone_mob{
        left: 70px;
    }
}
@media (max-width:400px) {
    .services_home .services_item{
        min-height:0;
    }
    .services_home .services_descr li:before{
        width: 7px;
        left: 2px;
    }
    .about_3d{
        height: 400px;
    }
    .burger{
        width: 32px;
    }
    .phone_mob {
        left: 60px;
    }
    .equipment_img{
        width: 100%;
    }
    .gallery-item{
        height: 230px;
    }

    .banner_block{
        max-height: 550px;
    }
    .banner_block:before{

        background-position: 11% 50%;
    }

    .list_grid .personal_img {
        height: 250px;
    }
    .list_grid .personal_position{
        font-size: 12px;
    }
    .list_grid .personal_name {
        font-size: 14px;
    }
    .logo{
        max-width: 135px;
    }
    .logo img{
        width: 100%;
    }
    .banner_title {
        line-height: 1.1;
        margin-bottom: 23px;
        text-align: center;
    }
    .btn{
        font-size: 11px;
    }
    .banner_block .btn{
        padding: 15px;
        width: 100%;
    }
    .features{
        margin-top: 23px;
        justify-content: center;
    }
    .features_item {
        font-size: 13px;
        width:100%;
        margin: 3px 2px;
        padding: 10px 5px 10px 14px;
    }
    .features_item br{
        display: none;
    }
    .banner_block .wrapper{
        /*position: absolute;*/
        /*bottom: 0;*/
        /*height: auto;*/
        /*justify-content: center;*/
        align-items: center;
    }
    .banner_block .flex_btn{
        width: 100%;
    }
    .features_item:before{
        height: 30px;
    }
    .form_img {
        height: 200px;
    }
    .form_block {
        padding: 20px;
    }

    .personal_label{
        right: 10px;
    }
    .personal_img_big{
        height: 320px;
    }
    .personal_label{
        top: 254px;
    }
    .section_description, .personal_description {
        font-size: 14px;
    }
    .mob_menu{
        top: 73px;
    }
    .services_list.new .services_item.fix .services_subitem {
        font-size: 14px;
    }
    .header .btn{
        padding: 13px 10px;
    }
    .services_list.new .services_item.fix .services_subitem li{
        font-size: 13px;
    }
}
@media (max-width:360px) {
    .logo {
        max-width: 105px;
    }
    .header_bottom .btn{
        font-size: 10px;
    }
    .header .btn{
        padding: 13px 6px;
    }
}
